<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Конгур (пояснение)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Конгур_(пояснение)"/>
<meta name="wx_page_id" content="177795"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Конгур (пояснение)" id="wxsec1"><h1 class="pagetitle" id="wx1">Конгур (пояснение)</h1>

<p id="wx2"><b id="wx3">Конгур</b> може да се отнася за:</p>

<ul id="wx4">
<li id="wx5"><a href="/wbg/%D0%9A%D0%BE%D0%BD%D0%B3%D1%83%D1%80" title="Конгур" wx:linktype="known" wx:pagename="Конгур" wx:page_id="123147" id="wx6">Конгур</a>
<p id="wx7">, граничен <a href="/wbg/%D0%92%D1%80%D1%8A%D1%85" title="Връх" wx:linktype="known" wx:pagename="Връх" wx:page_id="76461" id="wx8">връх</a> в <a href="/wbg/%D0%91%D0%B5%D0%BB%D0%B0%D1%81%D0%B8%D1%86%D0%B0" title="Беласица" wx:linktype="known" wx:pagename="Беласица" wx:page_id="16180" id="wx9">Беласица</a> между <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx10">България</a> и <a href="/wbg/%D0%93%D1%8A%D1%80%D1%86%D0%B8%D1%8F" title="Гърция" wx:linktype="known" wx:pagename="Гърция" wx:page_id="10307" id="wx11">Гърция</a>;</p>
</li>

<li id="wx12"><a href="/wbg/%D0%9A%D0%BE%D0%BD%D0%B3%D1%83%D1%80_%28%D1%85%D0%B8%D0%B6%D0%B0%29" class="new" title="Конгур (хижа)" wx:linktype="unknown" wx:pagename="Конгур_(хижа)" id="wx13">Конгур</a>
<p id="wx14">, <a href="/wbg/%D0%A5%D0%B8%D0%B6%D0%B0" title="Хижа" wx:linktype="known" wx:pagename="Хижа" wx:page_id="172145" id="wx15">хижа</a> в българската част на Беласица;</p>
</li>

<li id="wx16"><a href="/wbg/%D0%9A%D0%BE%D0%BD%D0%B3%D1%83%D1%80_%28%D0%9A%D0%B8%D1%82%D0%B0%D0%B9%29" class="new" title="Конгур (Китай)" wx:linktype="unknown" wx:pagename="Конгур_(Китай)" id="wx17">Конгур</a>
<p id="wx18">, връх в <a href="/wbg/%D0%9A%D1%83%D0%BD-%D0%9B%D1%83%D0%BD" class="new" title="Кун-Лун" wx:linktype="unknown" wx:pagename="Кун-Лун" id="wx19">Кун-Лун</a>, северозападен <a href="/wbg/%D0%9A%D0%B8%D1%82%D0%B0%D0%B9" title="Китай" wx:linktype="known" wx:pagename="Китай" wx:page_id="58462" id="wx20">Китай</a>.</p>
</li>
</ul>

<p id="wx21">Вижте също:</p>

<ul id="wx22">
<li id="wx23"><a href="/wbg/%D0%9A%D0%BE%D0%BD%D0%B3%D1%83%D1%80%D0%B0_%28%D1%80%D0%B5%D0%B7%D0%B5%D1%80%D0%B2%D0%B0%D1%82%29" class="new" title="Конгура (резерват)" wx:linktype="unknown" wx:pagename="Конгура_(резерват)" id="wx24">Конгура</a>
<p id="wx25">, <a href="/wbg/%D0%A0%D0%B5%D0%B7%D0%B5%D1%80%D0%B2%D0%B0%D1%82" title="Резерват" wx:linktype="known" wx:pagename="Резерват" wx:page_id="59597" id="wx26">резерват</a> в българската част на Беласица.</p>
</li>
</ul>

<wx:template id="wx_t1" pagename="Шаблон:Пояснение" page_id="3187"/>
<table style="background-color:#f9f9fc; border:thin dotted silver; padding:0.1em 0.5em; margin-top:1.5em;" id="wx27">
<tr id="wx28">
<td id="wx29"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" title="Символ, обозначаващ пояснителна страница" wx:linktype="image" wx:pagename="Картинка:Disambig.svg" id="wx30"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" alt="Символ, обозначаващ пояснителна страница" width="50" id="wx31"/></a> </td>
<td id="wx32"><i id="wx33">Това е <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D1%8F%D1%81%D0%BD%D0%B8%D1%82%D0%B5%D0%BB%D0%BD%D0%B0_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" class="new" title="Уикипедия:Пояснителна страница" wx:linktype="unknown" wx:pagename="Уикипедия:Пояснителна_страница" id="wx34">пояснителна страница</a> — страница, която насочва към статии със сходни заглавия. Ако сте дошли тук чрез препратка, може да се върнете и да я промените така, че тя да сочи направо към подходящата статия (а не към тази страница).</i> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9A%D0%BE%D0%BD%D0%B3%D1%83%D1%80_%28%D0%BF%D0%BE%D1%8F%D1%81%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5%29" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx35">Категории</a>: <span dir="ltr" id="wx36"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9F%D0%BE%D1%8F%D1%81%D0%BD%D0%B8%D1%82%D0%B5%D0%BB%D0%BD%D0%B8_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B8" title="Категория:Пояснителни страници" wx:linktype="known" wx:pagename="Категория:Пояснителни_страници" wx:page_id="25792" id="wx37">Пояснителни страници</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
